View Issue Details

IDProjectCategoryView StatusLast Update
0000019VisualDifferGeneralpublic2011-01-21 14:30
ReporterRadAssigned Toadmin 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformMacOSOS Version10.6.6
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000019: Feature Request
DescriptionDeveloper please add a cancel key for some of the longer file compares or file copies.

Next for file copies show the files that are being copied with progress bars showing current file and total file progress with time estimate and total amount of bytes left
TagsNo tags attached.

Relationships

related to 0000018 closedadmin Directory reading hangs up UI when there are many directory or when comparing content 

Activities

admin

2011-01-08 08:13

administrator   ~0000005

I'm already working on some progress indicator

admin

2011-01-14 09:11

administrator   ~0000007

Main comparison now can be stopped
Copy operation now can be stopped

TODO: Delete operation

Issue History

Date Modified Username Field Change
2011-01-08 00:27 Rad New Issue
2011-01-08 00:27 Rad Status new => assigned
2011-01-08 00:27 Rad Assigned To => admin
2011-01-08 08:13 admin Note Added: 0000005
2011-01-08 08:13 admin Status assigned => confirmed
2011-01-14 09:11 admin Note Added: 0000007
2011-01-14 09:11 admin Status confirmed => assigned
2011-01-15 09:13 admin Relationship added related to 0000018
2011-01-15 09:15 admin Status assigned => resolved
2011-01-15 09:15 admin Resolution open => fixed
2011-01-20 08:57 admin Fixed in Version => 1.1
2011-01-20 08:57 admin Target Version => 1.1
2011-01-21 14:30 admin Status resolved => closed